@import './_variables';
:root {
  --primary-color: rgb(9, 112, 197);
  --size-min-sm: 576px;
  --size-min-md: 768px;
  --size-min-lg: 992px;
  --size-min-xl: 1200px;
  --primary-font: "Source Sans Pro", sans-serif;
  --secondary-font: 'Roboto', sans-serif;
  --hotspot-font: 'Roboto Condensed', sans-serif;
  --condensed-font: 'Roboto Condensed', sans-serif;
  --montserrat-font: 'Montserrat', sans-serif;
  --advent-pro-font: 'Advent Pro', sans-serif;
}

.font-source-sans {
  font-family: var(--primary-font);
}

.font-roboto {
  font-family: var(--secondary-font);
}

.font-roboto-condensed {
  font-family: var(--hotspot-font);
}

body {
  margin: 0;
  font-family: var(--advent-pro-font);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 62.5%;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  font-family: var(--primary-font);
  user-select: none;
  margin: 0;
  padding: 0;
}

.secondary-bg {
  background-color: $bg-secondary !important;
}

.primary-bg {
  background-color: $primary-color !important;
}

.font-13 {
  font-size: $font-13 !important;
}

.bottom-10 {
  bottom: 10px;
}